# Uses of Class
org.apache.commons.math3.analysis.interpolation.InterpolatingMicrosphere2D

Packages that use InterpolatingMicrosphere2D
Package
Description
org.apache.commons.math3.analysis.interpolation
Univariate real functions interpolation algorithms.

## Uses of InterpolatingMicrosphere2D in org.apache.commons.math3.analysis.interpolation

Methods in org.apache.commons.math3.analysis.interpolation that return InterpolatingMicrosphere2D
Modifier and Type
Method
Description
`InterpolatingMicrosphere2D`
InterpolatingMicrosphere2D.`copy()`
Perform a copy.
Constructors in org.apache.commons.math3.analysis.interpolation with parameters of type InterpolatingMicrosphere2D
Modifier
Constructor
Description
`protected`
`InterpolatingMicrosphere2D(InterpolatingMicrosphere2D other)`
Copy constructor.